Subject: Re: air compressor

From: [email-masked] (Douglas Wiggins)
Date: Thu, 16 Mar 1995 03:09:00 GMT

TP:From: [email-masked] (Tpadill)
TP:Question, I looking for information on using a refrigerator compressor to
TP:make an air brush air supply does anybody know of any refererences.

I have heard of using such a contraption for providing the air
needed for an air-propane torch; a bit of open-ended rubber tubing
was put on a T on the line with a partial restriction (clothes
pin?) to control how much air was bypassed out to the room. The
pressure for an airbrush would be slightly higher than for a torch.

  -Douglas Wiggins [email-masked], Portland, Oregon
---
 * OLX 2.2 TD * Custom Glassblowing - Testers for Perfume Sales